<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!-- This collection of hypertext pages is Copyright 1995-7 by Steve Summit. -->
<!-- This material may be freely redistributed and used -->
<!-- but may not be republished or sold without permission. -->
<html>
<head>
<link rev="owner" href="mailto:scs@eskimo.com">
<link rev="made" href="mailto:scs@eskimo.com">
<title>18.3: More Statements</title>
<link href="sx4eb.html" rev=precedes>
<link href="sx4ac.html" rel=precedes>
<link href="sx4.html" rev=subdocument>
</head>
<body>
<H2>18.3: More Statements</H2>

<p>We'll round out this section by looking at three more statements:
<TT>switch</TT>,
<TT>do</TT>/<TT>while</TT>,
and <TT>goto</TT>.
</p><p><a href="sx4ac.html" rel=subdocument>18.3.1: <TT>switch</TT></a></p>
<p><a href="sx4bc.html" rel=subdocument>18.3.2: <TT>do</TT>/<TT>while</TT></a></p>
<p><a href="sx4cc.html" rel=subdocument>18.3.3: <TT>goto</TT></a></p>
<hr>
<p>
Read sequentially:
<a href="sx4eb.html" rev=precedes>prev</a>
<a href="sx4ac.html" rel=precedes>next</a>
<a href="sx4.html" rev=subdocument>up</a>
<a href="top.html">top</a>
</p>
<p>
This page by <a href="http://www.eskimo.com/~scs/">Steve Summit</a>
// <a href="copyright.html">Copyright</a> 1996-1999
// <a href="mailto:scs@eskimo.com">mail feedback</a>
</p>
</body>
</html>
